Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions

# missing/signbit.c File Reference

`#include <limits.h>`
`#include "ruby.h"`
Include dependency graph for signbit.c:

Go to the source code of this file.

## Functions
int | signbit (double x)

## Function Documentation

int signbit | ( | double | x | ) |

Definition at line 5 of file signbit.c.

References CHAR_BIT.